html,
body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
 }

#cabecalho
{
    background-image: url('/login/image/sfefundotopfull.png');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    height: 260px;
    width: 100%;
}

body
{
    background-color: #EEFFEE;
    font-family: Helvetica;
    font-size: 14px;
    text-align: center;
    margin: 0;
    padding: 0;
}

h1
{
    font-family: Helvetica;
    display: block;
    font-size: 30px;
    font-weight: bold;
    padding: 10px 0;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

h2
{
    font-family: Helvetica;
    display: block;
    font-size: 25px;
    font-weight: bold;
    padding: 10px 0;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

h3
{
    font-family: Helvetica;
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 0;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

h4
{
    font-family: Helvetica;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 0;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

p
{
    font-family: Helvetica;
}

input[type=text]
{
    font-family: Helvetica;
    font-size: 35px;
    border: none;
    border-bottom: 2px solid blue;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: transparent;
}

input[type=text]:focus
{
    background-color: #CCEECC;
}

#cabecalhologo
{
    width: 100px;
    display: block;
    margin: 0 auto;
    padding-top: 10px;
}

#cabecalhotexto
{
    text-align: center;
}

#mensagemerro
{
    color:red;
    font-family: Helvetica;
    font-size: 20px;
    margin: 0;
    padding: 0;
}
